Apache Solr CVE-2017-7660 Security Bypass Vulnerability

Bugtraq ID: 99485
Class: Design Error
CVE: CVE-2017-7660
Remote: Yes
Local: No
Published: Jul 07 2017 12:00AM
Updated: Jul 07 2017 12:00AM
Credit: Noble Paul
Vulnerable: Apache Solr 6.5.1
Apache Solr 5.5.4
Apache Solr 6.0
Apache Solr 5.3
Not Vulnerable: Apache Solr 6.6


 

Privacy Statement
Copyright 2010, SecurityFocus